<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>40 Seconds</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/40-Seconds-comiXology-Originals-2/digital-comic/882303</Web>
  <Summary>On a strange new alien world, our team is confronted by the last two survivors of the onslaught of a dark unrelenting evil.

Part of the comiXology Originals line of exclusive digital content only available on comiXology and Kindle. Read for free as part of your subscription to comiXology Unlimited, Kindle Unlimited or Amazon Prime.  Also available for purchase via comiXology and Kindle.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB882303]</Notes>
  <Publisher>Jeremy Haun</Publisher>
  <Genre>Action/Adventure, Science Fiction, Fantasy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
